How to install libslingshot-clojure on Debian Unstable (Sid)